tablecolumns.extension
Prev | Stylesheet Extensions | Next

## Name

tablecolumns.extension — Enable the table columns extension function

## Synopsis

§44: §133
      1| <xsl:param name="tablecolumns.extension"
      2|            select="'1'"/>

## Description

The table columns extension function adjusts the widths of table columns in the HTML result to more accurately reflect the specifications in the CALS table.

Prev | Up | Next
linenumbering.width | Home | textinsert.extension